<!DOCTYPE html>
<html lang="ca">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Morel Luque">
    <meta name="description" content="Pàgina d'informació sobre la pel·lícula: Origen">
    <meta name="keywords" content="Pel·licula, Origen, 2010">
    <title>Origen</title>
    <link rel="icon" href="img/origen.jpg" type="image/jpg" sizes="16x16">
    <style>
        *{
            box-sizing: border-box;
        }
        table {
            border-collapse: collapse;
            text-align: center;
        }
        tr, td, th {
            border: 1px solid;
        }
    </style>  
</head>
<body>
    <header>
        <h1>PÀGINA INFORMATIVA SOBRE LA PEL·LÍCULA: "ORIGEN" (INCEPTION)</h1>
    </header>
    <nav>
        <ul>
            <li><a href="#inici">INICI</a></li>
            <li><a href="#director">DIRECTOR</a></li>
            <li><a href="#personatges">PERSONATGES</a></li>
                <ul>
                    <li><a href="#domc">Dom Cobb</a></li>
                    <li><a href="#malc">Mal Cobb</a></li>
                    <li><a href="#arthurr">Arthur</a></li>
                    <li><a href="#eamess">Eames</a></li>
                    <li><a href="#ariadnee">Ariadne</a></li>
                    <li><a href="#robertf">Robert Fischer</a></li>
                </ul>
            <li><a href="#streaming">PLATAFORMES D'STREAMING</a></li>
            <li><a href="#media">MEDIA</a></li>
                <ul>
                    <li><a href="#trailer">Trailer</a></li>
                    <li><a href="#explicacio">Video descriptiu</a></li>
                </ul>
            <li><a href="#opinió">OPINIÓ</a></li>
            <li><a href="#links">LINKS</a></li>
                <ul>
                    <li><a href="#adicional">Informació adicional</a></li>
                    <li><a href="#teories">Teories</a></li>
                </ul>
            <li><a href="#premis">PREMIS OSCAR</a></li>
        </ul>
    </nav>
    <section>
        <h1 id="inici">INICI (Dades Generals i Descripció)</h1>
        <div>
            <ul type="square">
                <li><b>Dom Cobb (Cobb significa "somni" en sànscrit, en hindi, en urdú i en punjabi)</b> 
                    és un expert en l'art d'apropiar, durant el son, dels secrets de l'subconscient aliè. 
                    L'estranya habilitat de Cobb l'ha convertit en un home molt cotitzat en el món de l'espionatge, 
                    però també l'ha condemnat a ser un fugitiu i, per tant, a renunciar a portar una vida normal. 
                    La seva única oportunitat per canviar de vida serà fer exactament el contrari del que ha fet sempre: 
                    la incepción, que consisteix a implantar una idea en el subconscient en lloc de sostreure. 
                    No obstant això, el seu pla es complica a causa de la intervenció d'algú que sembla predir cadascun dels seus moviments, 
                    algú a qui només Cobb podrà descobrir.</li>
                <li><b>Títol Original: </b>Inception</li>
                <li><b>Any: </b>2010</li>
                <li><b>Duració: </b>148 min (2 hores i 20 min)</li>
                <li><b>País: </b>Estats Units</li>
                <li><b>Direcció: </b>Christopher Nolan</li>
                <li><b>Guió: </b>Christopher Nolan</li>
                <li><b>Música: </b>Hans Zimmer</li>
                <li><b>Fotografia: </b>Wally Pfister</li>
                <li><b>Productora: </b>Cooproducción Estados Unidos-Reino Unido; Warner Bros; Legendary Pictures; Syncopy Production</li>
                <li><b>Gènere: </b>Ciència-Ficció. Thriller. Intriga. Acció | Thriller Futurista. Robatoris & Atracaments</li>
            </ul>
        </div>
    </section>
    <section>
        <h1 id="director">DIRECTOR (Dades Principals)</h1>
        <div>
            <ul type="square">
                <li><b>Nom: </b>Christopher Edward Nolan </li>
                <li><b>Naixement: </b>Va néixer el 30 de juliol de 1970 a Londres</li>
                <li><b>Nacionalitat: </b>Britànica, Nord-Americà</li>
                <li><b>Cònjuge: </b>Emma Thomas</li>
                <li><b>Fills: </b>4</li>
                <li><b>Ocupació: </b>Director de cinema, guionista, productor de cinema, actor, escritor, càmera, actor de cinema, productor executiu, editor de cinema i director de fotografia</li>
            </ul>
        </div>
    </section>
    <section>
        <h1 id="personatges">PERSONATGES</h1>
        <div>
            <img src="img/dom.jpg" alt="Dom Cobb" width="25%" height="25%" id="domc">
            <p>
                <b>Dom Cobb (Leonardo DiCaprio): </b>L'extractor, un expert en el robatori d'idees dins el món dels somnis. 
                    Cobb o qualsevol altre extractor és capaç de robar una idea de la ment d'una altra persona. 
                    S'estableix el concepte de lo contagiosa i persistent que és una idea dins de la ment humana i de la impossibilitat 
                    d'eradicar-la, una vegada que està completament formada.
            </p>
        </div>
        <div>
            <img src="img/mal.jpg" alt="Mal Cobb" width="15%" height="25%" id="malc">
            <p>
                <b>Mal Cobb (Marion Cotillard): </b>
                L'ombra, difunta esposa de Cobb, que es manifesta en el paisatge de somni més enllà de l'control de Cobb, interferint en els seus misiones.
                El nom, Mal, és sinònim de "dolent", "dolor" en francès, en espanyol i en portuguès.
            </p>
        </div>
        <div>
            <img src="img/arthur.jpg" alt="Arthur" width="25%" height="25%" id="arthurr">
            <p>
                <b>Arthur (Joseph Gordon-Levitt): </b>L'home clau, soci de Cobb i responsable d'investigar els objectius de l'equip.
            </p>
        </div>
        <div>
            <img src="img/eames.jpg" alt="Eames" width="25%" height="25%" id="eamess">
            <p>
                <b>Eames (Tom Hardy): </b>El falsificador, un membre de l'equip de Cobb capaç d'adoptar la forma física de qualsevol 
                altra persona al món dels somnis, a més de ser una de les ments creatives dins de la gesta del "origen".
            </p>
        </div>
        <div>
            <img src="img/ariadne.jpg" alt="Ariadne" width="25%" height="25%" id="ariadnee">
            <p>
                <b>Ariadne (Ellen Page): </b>L'arquitecta, una estudiant graduada de la universitat, que construeix els espais físics en el món dels somnis.
            </p>
        </div>
        <div>
            <img src="img/robert.jpg" alt="Robert Fischer" width="25%" height="25%" id="robertf">
            <p>
                <b>Robert Fischer (Cillian Murphy): </b>El blanc, l'hereu d'un imperi de negocis, a qui Cobb i el seu equip han de realitzar-li l'origen.
            </p>
            </div>
    </section>
    <section>
        <h1 id="streaming">PLATAFORMES D'STREAMING</h1>
        <table>
            <caption>Preu, Visualització, Valoracions, Calificació</caption>
            <thead>
                <tr>
                    <th></th>
                    <th>Netflix</th>
                    <th>HBO</th>
                    <th>Movistar +</th>
                    <th>Prime Video</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>Preu</th>
                    <td rowspan="2" colspan="3">Depèn de la teva subscripció</td>
                    <td rowspan="2">Gratis: Si tens prime, Alquiler: 3,99€, Compra: 10,99€</td>
                </tr>
                <tr>
                    <th>Visualització</th>
                </tr>
                <tr>
                    <th>Valoració (5 estrelles)</th>
                    <td colspan="2">4</td>
                    <td colspan="2">4,5</td>
                </tr>
                <tr>
                    <th>Calificació (Recomanació Edad Mínima)</th>
                    <td colspan="4">12 anys</td>
                </tr>
            </tbody>
        </table>
    </section>
    <section>
        <h1 id="media">MEDIA</h1>
        <div>
            <img src="img/portada.jpg" alt="Portada" width="30%" height="30%">
            <img src="img/totem2.jpg" alt="Totem" width="30%" height="30%">
            <img src="img/foto3.jpg" alt="Portada" width="30%" height="30%">
        </div>
        <div>
            <iframe id="trailer" width="560" height="315" src="https://www.youtube.com/embed/YoHD9XEInc0" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <video id="explicacio" width="465" height="284" controls>
                <source src="img/OrigenVideo/OrigenVideo.mp4" type="video/mp4">
            </video>
        </div>
    </section>
    <section>
        <h1 id="opinió">OPINIÓ (Formulari)</h1>
        <form action="" method="POST">
            <section>
                <fieldset>
                    <legend>Dades Personals</legend>
                        <div>
                            <label for="nom">Nom:</label>
                            <input type="text" id="nom" name="nomUsuari" required placeholder="Escriu el teu nom">
                        </div>
                        <div>
                            <label for="cognoms">Cognoms:</label>
                            <input type="text" id="cognoms" name="cognomsUsuari" required placeholder="Escriu els teus cognoms">
                        </div>
                        <div>
                            <label for="edat">Edat:</label>
                            <input type="number" id="edat" name="edatUsuari" placeholder="0" required>
                        </div>
                        <div>
                            <label for="home">Sexe:</label>
                            <input type="radio" id="home" name="sexe_usuari" value="home">
                            <label for="home">Home</label>
                            <input type="radio" id="dona" name="sexe_usuari" value="dona">
                            <label for="dona">Dona</label>
                            <input type="radio" id="altre" name="sexe_usuari" value="altre">
                            <label for="altre">Altre</label>
                        </div>
                        <div>
                            <label for="correu">Email:</label>
                            <input type="email" id="email" name="correuElectronic" pattern="[a-zA-Z0-9]+@[a-zA-Z0-9]+\.[a-zA-Z]{2,3}" title="El correu hauria d'estar format per un @ i un ." placeholder="Escriu el teu email" required>
                        </div>
                </fieldset>
            </section>
            <section>
                <fieldset>
                    <legend>Opinió Personal</legend>
                    <div>
                        <label for="dom">Selecciona els personatges que t'agradin més:</label>
                        <input type="checkbox" id="dom" name="dom">
                        <label for="dom">Dom Cobb</label>
                        <input type="checkbox" id="eames" name="eames">
                        <label for="eames">Eames</label>
                        <input type="checkbox" id="fischer" name="fischer">
                        <label for="fischer">Robert Fischer</label>
                        <input type="checkbox" id="mal" name="mal">
                        <label for="mal">Mal Cobb</label>
                        <input type="checkbox" id="arthur" name="arthur">
                        <label for="arthur">Arthur</label>
                        <input type="checkbox" id="ariadne" name="ariadne">
                        <label for="ariadne">Ariadne</label>
                    </div>
                    <textarea name="opinióOrigen" id="opinio" cols="50" rows="10" placeholder="Escriu la teva opinió personal sobre la pel·lícula"></textarea>
                </fieldset>
            </section>
            <section>
                <div>
                    <button type="reset">Esborrar</button>
                    <button type="submit">Enviar</button>
                </div>
            </section>
        </form>
    </section>
    <section>
        <h1 id="links">LINKS</h1>
        <h3>INFORMACIÓ ADICIONAL</h3>
        <div id="adicional">
            <a href="https://www.imdb.com/title/tt1375666/" target="_blank">Informació sobre Origen (Inception) IMDB</a>
        </div>
        <div id="teories">
            <a href="https://www.filmaffinity.com/es/film971380.html">Informació sobre Origen (Inception) Filmaffinity</a>
        </div>
        <h3>TEORIES</h3>
        <div>
            <a href="https://culturacolectiva.com/cine/final-de-inception-que-no-conocias-explicado" target="_blank">Varies teories relacionades amb el final d'Origen (Inception)</a>
        </div>
        <div>
            <a href="https://www.culturaocio.com/cine/noticia-nueva-teoria-origen-inception-nolan-pone-patas-arriba-toda-pelicula-20200613164932.html" target="_blank">La nova teoria sobre Origen (Inception) que ha explotat a les xarxes</a>
        </div>
    </section>
    <section>
        <h1 id="premis">PREMIS OSCAR</h1>
        <table>
            <thead>
                <tr>
                    <th>Any</th>
                    <th>Categoria</th>
                    <th>Receptor/s</th>
                    <th>Resultat</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td rowspan="15">2010</td>
                    <td>Millor pel·lícula</td>
                    <td></td>
                    <td>Candidata</td>
                </tr>
                <tr>
                    <td>Millor guió original</td>
                    <td>Christopher Nolan</td>
                    <td>Candidat</td>
                </tr>
                <tr>
                    <th>Millor fotografia</th>
                    <th>Wally Pfister</th>
                    <th>Guanyador</th>
                </tr>
                <tr>
                    <td rowspan="3">Millor direcció artística</td>
                    <td>Guy Hendrix Dyas</td>
                    <td rowspan="3">Candidats</td>
                </tr>
                <tr>
                    <td>Larry Dias</td>
                </tr>
                <tr>
                    <td>Douglas A. Mowat</td>
                </tr>
                <tr>
                    <td>Millor Banda Sonora</td>
                    <td>Hans Zimmer</td>
                    <td>Candidat</td>
                </tr>
                <tr>
                    <th rowspan="3">Millor so</th>
                    <th>Lora Hirschberg</th>
                    <th rowspan="3">Guanyadors</th>
                </tr>
                <tr>
                    <th>Gary A. Rizzo</th>
                </tr>
                <tr>
                    <th>Ed Novick</th>
                </tr>
                <tr>
                    <th>Millor edició de so</th>
                    <th>Richard King</th>
                    <th>Guanyador</th>
                </tr>
                <tr>
                    <th rowspan="4">Millors efectes visuals</th>
                    <th>Chris Corbould</th>
                    <th rowspan="4">Guanyadors</th>
                </tr>
                <tr>
                    <th>Andrew Lockley</th>
                </tr>
                <tr>
                    <th>Pete Bebb</th>
                </tr>
                <tr>
                    <th>Paul J. Franklin</th>
                </tr>
            </tbody>
        </table>
    </section>
    <footer>
        <p>
            &copy; 2020 Morel Luque Martínez
        </p>
    </footer>
</body>
</html>